@charset "euc-jp";
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
}
.reporttitle {
	width: 619px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.minititle {
	height: 23px;
	width: 579px;
	background-image: url(../../camera/img/subtitle_bule.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #FE8A01;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.minititle2 {
	height: 23px;
	width: 579px;
	background-image: url(../../camera/img/subtitle_pink.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #FE8A01;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.back {
	padding: 0px;
	width: 619px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.sub_back {
	background-image: url(../../camera/img/back_blue.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	width: 589px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.sub_back2 {
	background-image: url(../../camera/img/back_pink.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	width: 589px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.img1 {
	width: 264px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.img2 {
	width: 307x;
	float: left;
	margin: 0px;
	padding: 0px;
}
.img3 {
	width: 291x;
	float: left;
	margin: 0px;
	padding: 0px;
}
.box {
	width: 509px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.box1 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	padding: 0px;
	width: 607px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 21px;
	margin-left: 20px;
	line-height: 150%;
}
.text1 {
	padding: 5px;
	float: left;
	width: 290px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
}
.clear {
	clear: both;
}
.box2 {
	width: 569px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.text2 {
	padding: 5px;
	float: left;
	width: 247px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
}
.box3 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	width: 607px;
	line-height: 150%;
	padding-top: 9px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 21px;
	margin-left: 0px;
}
.text3 {
	padding: 5px;
	float: left;
	width: 263px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
}
.box4 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	width: 609px;
	line-height: 150%;
	margin-top: 9px;
	margin-right: 12px;
	margin-bottom: 21px;
	margin-left: 18px;
	padding: 0px;
}
.text4 {
	padding: 0px;
	width: 607px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	line-height: 150%;
}
.box5 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	padding: 0px;
	width: 607px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 21px;
	margin-left: 20px;
	line-height: 150%;
}
.text5 {
	padding: 0px;
	float: left;
	width: 337px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box6 {
	width: 598px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 31px;
	padding: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FF8C0D;
	border-left-color: #FF8C0D;
	background-image: url(../../stew/img/gline1.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF8C0D;
}
.box7 {
	width: 598px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 31px;
	padding: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #3272FF;
	border-left-color: #3272FF;
	background-image: url(../../stew/img/gline2.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3272FF;
}
.buy {
	width: 214px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 81px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.buy2 {
	width: 214px;
	padding: 0px;
	float: left;
	margin: 0px;
}
.bottom_title {
	margin: 0px;
	padding: 0px;
	width: 619px;
}
.img4 {
	width: 200px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.img5 {
	width: 307px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.img6 {
	width: 291px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.img7 {
	width: 304px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.text4 {
	padding: 5px;
	float: left;
	width: 354px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
}.text5 {
	padding: 5px;
	float: left;
	width: 247px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
}.text6 {
	padding: 5px;
	float: left;
	width: 263px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
}.text7 {
	padding: 5px;
	float: left;
	width: 250px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
}